

/* Font related */
html { font: normal 12px/1.3 微软雅黑, Microsoft YaHei, Helvetica, Tahoma, StSun, 宋体, SimSun, sans-serif; font-size: 12px ; }
body { background: url("http://img1.cache.netease.com/game/talent-calculator/images/body-bg-baked-cn.jpg") no-repeat 50% 0 #000000; }

@media (max-width: 1920px) {
	body { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/body-bg-baked-cn-1920px.jpg"); -webkit-background-size: 1920px 1332px }
}

@media (max-width: 1680px) {
	body { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/body-bg-baked-cn-1680px.jpg"); -webkit-background-size: 1680px 1332px }
}

@media (max-width: 1440px) {
	body { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/body-bg-baked-cn-1440px.jpg"); -webkit-background-size: 1440px 1332px }
}

@media (max-width: 1280px) {
	body { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/body-bg-baked-cn-1280px.jpg"); -webkit-background-size: 1280px 1332px }
}

@media (max-width: 1024px) {
	body { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/body-bg-baked-cn-1024px.jpg"); -webkit-background-size: 1024px 1332px }
}


#copyright {
	height: 150px;
    color: #552C09;
    font-size: 12px;
    line-height: 18px;
    padding: 10px 0;
	margin: 0 auto;
	border-top: 1px solid #20140D;
}
#copyright a {
    margin-left: 0;
    margin-right: 15px;
	color: #552C09;
}
.footer-logo {
    height: 80px;
    width: 330px;
	float: left;
}
.legal {
	width: 650px;
	text-align: left;
	float: left;
	margin-top: 20px;
}
.logo-netease {
	padding-top: 10px;
}
.notices {
	height: 100px;
	padding: 10px;
	border-top: 1px solid #20140D;
	text-align: center;
}
.inside-section.comics {
	float: left;
}
.inside-section.forum {
    height: 170px;
    margin-bottom: 42px;
}
.inside-section.forum .main-link {
	height: 168px;
}
.inside-section .banner-desc {
    color: #B79855;
    display: block;
    font-size: 11px;
    line-height: 14px;
}
.main-services-banner.right-bnr {
    float: left;
    margin: 10px 18px;
}
.main-services-banner.left-bnr {
    float: left;
    margin: 10px 18px;
}
.sotd .caption a {
    font-size: 12px;
}
.inside-section .tosubmit, .inside-section .view-all {
    font-size: 12px;
}
.community-content-body .outside-col .outside-section .content-block .content-desc {
    font-size: 12px;
    line-height: 18px;
    margin-top: 2px;
}
.outside-section .content-block .content-title {
    font-size: 14px;
    line-height: 22px;
}
#media-index .media-index-section .gallery-title .view-all {
    font-size: 12px;
}
#media-index .media-index-section .video-thumb-wrapper .video-desc {
    font-size: 12px;
}
#media-index .media-index-section .date-added {
    font-size: 12px;
}
.forum-link .desc {
    font-size: 12px;
}
.coc {
    font-size: 12px;
}
.main-services-banner .banner-desc {
    font-size: 12px;
    line-height: 16px;
}
.leader .basic-header, .leader .basic-story {
    margin-left: 50px;
    margin-right: 172px;
	line-height: 18px;
}
.fansite-link-box p {
    font-size: 12px;
}
.latest-box-content .link-block .title-desc .add-info {
    font-size: 12px;
    font-style: normal;
}
#all-lore-story .all-lore-story-content .story-list-box a {
    font-size: 12px;
}
#latest-story-so-far .chapter-list ul li a {
    font-size: 12px;
}
.media-content .sub-gallery-list .thumb-title .last-modified {
    font-size: 12px;
}
.forum-link .desc {
    font-size: 12px;
}

.coc {
    font-size: 12px;
}

.fansite-link-box p {
    font-size: 12px;
}

.faction-req .req {
    font-size: 12px;
}

.latest-box-content .link-block .title-desc .add-info {
    font-size: 12px;
}

.latest-box-content .link-block .title-desc .add-info {
    font-size: 12px;
}

#latest-story-so-far .chapter-list ul li a {
    font-size: 12px;
}

#all-lore-story .all-lore-story-content .story-list-box a {
    font-size: 12px;
}

.sotd .caption a {
    font-size: 12px;
}
#blog .keyword-list {
    font-size: 12px;
}

#page-comments .comment .user .time a {
    font-size: 12px;
}
#page-comments .comment {
    font-size: 12px;
}
#blog .byline {
    font-size: 12px;
}
.sidebar-content .featured-news .featured-desc {
    font-size: 12px;
}
.sidebar-content .featured-news .date {
    font-size: 12px;
}
.related-professions a span {
    color: #B79855;
    line-height: 18px;
}
.inside-section .tosubmit, .inside-section .view-all {
    font-size: 12px;
}
.inside-section .banner-desc {
    font-size: 12px;
}
.community-content-body .outside-col .outside-section .content-block .content-desc {
    font-size: 12px;
}
#media-index .media-index-section .gallery-title .view-all {
    font-size: 12px;
}
#media-index .media-index-section .video-thumb-wrapper .video-desc {
    font-size: 12px;
}
#media-index .media-index-section .date-added {
    font-size: 12px;
}
.available-info-box .list-title .list-faction {
    font-size: 12px;
}
.basic-info li .basic-info-title {
    font-size: 12px;
}
.flag-card .class-type {
    font-size: 12px;
    line-height: 14px;
}
.flag-card .class-desc {
    font-size: 12px;
}
.flag-card .class-req {
    font-size: 12px;
    line-height: 14px;
}
.flag-card .class-desc {
    font-size: 12px;
    line-height: 14px;
}
#leader-story .latest-box-content a .title-desc .desc {
    font-size: 12px;
    line-height: 14px;
}









}
#download-credits #chapter-nav a {
    font: 12px/14px 微软雅黑,arial;
}
.talentcalc-tree-overview .description {
    font-size: 12px;
}
.talentcalc-tree-overview ul.spells .name {
    font-size: 12px;
}
.game-guide-what-is-wow #content .content-top { background: url("http://img1.cache.netease.com/game/talent-calculator/images/bg-p-01-zh-cn.jpg") 0 0 no-repeat; }
.part5-div  { background: url("http://img1.cache.netease.com/game/talent-calculator/images/bg-p-06-cn.jpg") 100% 0 no-repeat; min-height:331px;}

#locale-filter {
    display: none;
}
.search-container {
    display: none;
    margin-top: 0;
    right: 21px;
}
.profile-wrapper .keyword {
    float: right;
}

.legal-title {
    padding: 30px 160px 20px 0;
    text-align: center;
}
.legal-title h1 {
	font-size: 30px;
	font-weight: normal;
}


.post-user, .talkback .post-user { background-image:url(http://img1.cache.netease.com/game/talent-calculator/images/post_avatar_bg-zh-CN.png); }
* .post-user, .talkback .post-user { background-image:url(http://img1.cache.netease.com/game/talent-calculator/images/post_avatar_bg-zh-CN.gif); }

#thread .blizzard { background-image:url(http://img1.cache.netease.com/game/talent-calculator/images/post_bg_blizzard-zh-CN.jpg);background-color:#1a0f08; background-repeat: no-repeat; }

.nextBlizz { background-image:url("http://img1.cache.netease.com/game/talent-calculator/images/next_netease.gif"); }

#forum-content .forum-post-icon .blizzard_icon { background-image:url(http://img1.cache.netease.com/game/talent-calculator/images/icon_netease.gif); background-position:0 100%; }
/** * html #forum-content .forum-post-icon .blizzard_icon { background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img1.cache.netease.com/game/talent-calculator/images/icon_netease.png', sizingMethod='crop'); }*/

.error-not-found-desc { font-size: 12px; line-height: 24px;}

#header .user-plate .plate-horde .player-name { color: #FFB100; }

#header .back-to-community a { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/back-to-community.png") }
.pandaria #menu,
.pandaria-sub #menu,
.pandaria #menu li a:hover,
.pandaria-sub #menu li a:hover,
.pandaria-sub-media #menu li a:hover,
.pandaria #menu li a.menu-active,
.pandaria-sub #menu li a.menu-active,
.pandaria-sub-media #menu,
.pandaria-sub-media #menu li a.menu-active { background-image:url("http://img1.cache.netease.com/game/talent-calculator/images/bg-navi.jpg") }
.pandaria .bottom .monk { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/bg-main-feature.png") }
.pandaria .bottom .pandaren { background-image:url("http://img1.cache.netease.com/game/talent-calculator/images/bg-main-feature.png") }
.pandaria .bottom .talent-calculator { background-image:url("http://img1.cache.netease.com/game/talent-calculator/images/bg-main-feature.png") }

.ie6 #header .back-to-community a { background-image: url("http://img1.cache.netease.com/game/talent-calculator/images/back-to-community.gif") }

.ie6 .pandaria .bottom .monk,
.ie6 .pandaria .bottom .pandaren, .pandaria .bottom .pandaren,
.ie6 .pandaria .bottom .talent-calculator { background-image:url("http://img1.cache.netease.com/game/talent-calculator/images/bg-main-feature.gif") }